[package]
name = "ghost-staging-chain-spec-builder"
description = "Utility for building chain-specification files for Ghost and Casper runtimes on `sp-genesis-builder`"
version = "1.6.1"
build = "build.rs"
authors.workspace = true
edition.workspace = true
repository.workspace = true
license.workspace = true
homepage.workspace = true

[[bin]]
path = "bin/main.rs"
name = "chain-spec-builder"

[dependencies]
clap = { workspace = true, features = ["derive"] }
log = { workspace = true }
serde_json = { workspace = true }
sc-chain-spec = { workspace = true }
sp-tracing = { workspace = true, features = ["std"] }
